<nav class="navbar navbar-expand-lg bg-white navbar-light shadow sticky-top p-0">
    <a href="index.html" class="navbar-brand d-flex align-items-center px-4 px-lg-5">
        <h2 class="m-0 text-primary"><i class="fa  me-3"></i>Artiste Peintre</h2>
    </a>
    <button type="button" class="navbar-toggler me-4" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarCollapse">
        <div class="navbar-nav ms-auto p-4 p-lg-0">
            <a href="about.html" class="nav-item nav-link">Réalisations</a>
            <a href="courses.html" class="nav-item nav-link">Actualités</a>
            <div class="nav-item dropdown">
                <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">Portfolio</a>
                <div class="dropdown-menu fade-down m-0">
                    <a href="team.html" class="dropdown-item">Catégorie 1</a>
                    <a href="testimonial.html" class="dropdown-item">Catégorie 2</a>
                </div>
            </div>
            <a href="contact.html" class="nav-item nav-link">A Propos</a>
        </div>
        <a href="" class="btn btn-primary py-4 px-lg-5 d-none d-lg-block ">Me contacter<i class="fa fa-arrow-right ms-3"></i></a>
    </div>
</nav>